BODY {
        font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	/* font-size:small; */
	font-size:x-small;
	color:silver;
        background-color:black;
        /* background-image:url(backgroundimage.jpg); */
        /* background-color:midnightblue;             */
        /* background-color:#000033;                  */
        text-align:justify;
        SCROLLBAR-ARROW-COLOR:     lightskyblue;
        SCROLLBAR-FACE-COLOR:      #333333;
        SCROLLBAR-HIGHLIGHT-COLOR: #666666;
        SCROLLBAR-3DLIGHT-COLOR:   #333333;
        SCROLLBAR-SHADOW-COLOR:    #000000;
        SCROLLBAR-DARKSHADOW-COLOR:#000000;
        SCROLLBAR-TRACK-COLOR:     #666666
}
P, TR, TD, UL, OL, FORM {
        font-size:x-small;
        text-align:justify
}
H1 {
        /* font-size:x-large; */
        font-size:large;
        color:red;
        text-align:left
}
H2 {
        /* font-size:large; */
        font-size:medium;
        color:salmon;
        text-align:left
}
H3, H4 {
        /* font-size:medium; */
        font-size:small;
        color:lightsalmon;
        text-align:left
}
H5 {
        /* font-size:xx-large; */
        font-size:x-large;
        color:lightsalmon;
        text-align:left
}
I {     font-style:italic   }
HR {    color:lavenderblush }
A:Link {
        /* color:cyan; */
        color:lightskyblue;
        font-weight:bold;
        text-decoration:none
}
A:Visited {
        /* color:lavenderblush; */
        /* color:powderblue; */
        color:cadetblue;
        font-weight:bold;
        text-decoration:none
}
A:Hover {  color:red;           font-weight:bold; text-decoration:none}
.interviewer {
        /* color:cyan */
        color:lightskyblue
}
.interviewed {color:salmon}
.accroche {
        /* color:cyan */
        color:lightskyblue
}
.rubrique {
        /* color:black; */
        font-weight:bold;
        /* background-color:deepskyblue */
        /* background-color:#333333 */
        background-image: url(images/cellpic3.gif)
}
.titre {
        font-weight:bold;
        color:lightsalmon
}